a, input, select, textarea, option {
	
}

#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	
	color: #000;
}

#lhs{
	margin-top:29px;}
	
#hp_container{
	margin-top:23px;}
	
#loginarea input.textfield{
	display:inline;
	margin:-1px 0 7px 0;}
	
#loginarea input.loginbutton{
	display:inline;}

#footer p {
	display: inline;
}

